association: "Der Verein"
homepage_association_title: |-
  Das luxemburgische Rosen-Erbe
  zurück in die Herzen
  und Gärten bringen
homepage_association: "Die langfristige Bewahrung des außergewöhnlichen alten und neuen luxemburgischen Rosen-Erbes, damit es seinen Platz in den Köpfen, Herzen und Gärten der Menschen wiederfindet. Dies ist die bescheidene Mission unseres ASBL Patrimoine Roses pour le Luxembourg."
read_more: "Mehr erfahren"
view_article: "Artikel ansehen"
news: "Neuigkeiten"
homepage_news: "Hier finden Sie unsere neuesten Nachrichten"
contact_and_membership: "Kontakt & Mitgliedschaft"
join: "Mitglied werden"
join_the_association: "Dem Verein beitreten"
join_the_association_text: |-
  Die langfristige Bewahrung des außergewöhnlichen kulturellen und natürlichen Erbes
  der alten und neuen luxemburgischen Rosen ist wichtig und kann nur mit solidarischer Unterstützung erreicht werden.
  
  Werden Sie Mitglied oder Ehrenmitglied unseres ASBL.
enter_your_email: "Geben Sie Ihre E-Mail-Adresse ein"
subscribe: "Abonnieren"
newsletters_text_01: "Erhalten Sie unsere Newsletter per E-Mail"
thank_you_for_signing_up: "Vielen Dank für Ihre Anmeldung"
the_email_already_exists: "Die E-Mail-Adresse existiert bereits"
about_association_title: "Das luxemburgische Rosen-Erbe zurück in die Herzen und Gärten bringen"
about_association_desc: |-
  Die langfristige Bewahrung des außergewöhnlichen alten und neuen luxemburgischen Rosen-Erbes, damit es seinen Platz in den Köpfen, Herzen und Gärten der Menschen wiederfindet. Dies ist die bescheidene Mission unseres ASBL Patrimoine Roses pour le Luxembourg.
  
  Im Jahr 2013, hundert Jahre nach Beginn des Ersten Weltkriegs, war das Überleben des wertvollen luxemburgischen Rosen-Erbes nicht gesichert. Die Bevölkerung war sich dessen nicht mehr bewusst, und es gab seit Jahrzehnten keinen spezialisierten Rosenzüchter mehr in Luxemburg. Um dieses außergewöhnliche alte und neue Rosen-Erbe langfristig zu bewahren, ist es wichtig, dass es seinen Platz in den Köpfen, Herzen und Gärten der Menschen wiederfindet.
  
  Dies ist das Ziel unseres ASBL 'Patrimoine Roses pour le Luxembourg', in Zusammenarbeit mit anderen Vereinen sowie zahlreichen öffentlichen und privaten Akteuren. Die Statuten wurden am 30.11.2013 im Memorial veröffentlicht.
about_text_01: ""
about_text_02: |-
  Seit 2013 fördern wir die Schaffung öffentlicher und privater Rosengärten im ganzen Land. Viele neue Rosengärten wurden mit Hilfe und Beratung unseres ASBL angelegt.
  
  Die Einweihungen von Rosengärten, im Beisein von I.K.H. Erbgroßherzogin Stéphanie in Walferdingen im Jahr 2015 und I.K.H. Prinzessin Alexandra im Jahr 2016 in Blannenheem in Beringen/Mersch, waren unvergessliche Momente für alle, die zur Entstehung dieser Gärten beigetragen haben.
about_text_03: |-
  Viele große und kleine Parks und Gärten wurden von Privatpersonen, Botschaften, Gemeinden und öffentlichen Akteuren im ganzen Land bepflanzt.
  Eine Qualitätscharta für Rosengärten wurde entwickelt. Biologische Gärten, die ohne den Einsatz von Pestiziden auskommen, werden bevorzugt.
  Freiwilligenarbeit wird gefördert, um die Pflege der Rosenbeete zu verbessern.
about_text_04: ""
about_text_05: |-
  Im Jahr 2014, hundert Jahre nach Beginn des Ersten Weltkriegs, war das Überleben dieses wertvollen Rosen-Erbes nicht gesichert. Die Jugend war sich dessen nicht mehr bewusst, und es gab keinen spezialisierten Rosenzüchter mehr in Luxemburg. Um das außergewöhnliche alte und neue luxemburgische Rosen-Erbe langfristig zu bewahren, ist es wichtig, dass es seinen Platz in den Köpfen, Herzen und Gärten der Menschen wiederfindet.
  
  Dies ist das Ziel unseres ASBL 'Patrimoine Roses pour le Luxembourg', in Zusammenarbeit mit anderen Vereinen. Bereits seit Herbst 2013 fördern wir die Schaffung öffentlicher und privater Rosengärten im ganzen Land und nahmen mit einem Stand 'Letzebuerger Rousen' am neuen Blumen- und Pflanzenmarkt des Rousegäertchen, am Wochenmarkt der Stadt Luxemburg sowie am Rotkreuzfest teil.
about_text_06: |-
  Der neue ASBL bietet verschiedene Veranstaltungen an: Verkauf luxemburgischer Rosen auf dem 'Knuedler' und beim Roten Kreuz, Vorträge, Rosen-Dinner, Rosen-Schnittkurse, Freiwilligenarbeit für das Schneiden verblühter Rosen, Gartenbesichtigungen, Sensibilisierung der Jugend, kostenloser Newsletter für Mitglieder, Teilnahme am Fackelumzug am 22. Juni, nationales Rosengarten-Netzwerkprojekt usw.
  
  Die Statuten wurden am 30.11.2013 im Memorial veröffentlicht. Die 'Taufe' fand im Beisein der Freiwilligen statt, die bei den drei luxemburgischen Rosenmärkten im Herbst 2013 (Rousegäertchen und Rotkreuzfest) geholfen haben.
  
  Wir hoffen, dass unsere Bemühungen Sie sensibilisiert haben und dass Sie bereit sind, unsere Initiative zur Wiederbelebung des kulturellen und natürlichen Erbes zu unterstützen, indem Sie Mitglied oder Ehrenmitglied unseres ASBL werden.
  
  Möchten Sie sich außerdem praktisch engagieren und etwas Zeit investieren? Dann zögern Sie nicht, uns über das Kontaktformular oder telefonisch unter (+352) 661 55 20 13 zu kontaktieren.
patrimoine_text_01: |-
  Um 1900 wurden die in Luxemburg und Umgebung angebauten Rosen weltweit exportiert. Bis zu 10 Millionen Pflanzen verließen jährlich die luxemburgischen Rosenschulen, um unter anderem fürstliche, königliche und präsidentielle Parks zu schmücken.
  
  Viele Rosensorten jener Zeit trugen die Namen gekrönter Häupter, Staatsoberhäupter, Persönlichkeiten des öffentlichen Lebens sowie Mitglieder von Rosenzüchterfamilien.
  
  Die bekanntesten Rosenunternehmen Luxemburgs waren Soupert et Notting, Ketten Frères, Gemen und Bourg – Namen, die weit über unsere Grenzen hinaus bekannt waren. Rosenzüchter scheuten keine weiten Reisen, um ihre prestigeträchtige Kundschaft zu beraten. Evrard Ketten half unter anderem bei der Pflanzung von Rosen im Garten des Zaren in St. Petersburg. Jean Soupert pflanzte Rosen in Brasilien, im Stadtpark von Rio de Janeiro.
patrimoine_text_02: |-
  Der Ruf der Firma Soupert war so groß, dass Jean Soupert als König der luxemburgischen Rosen galt – primus inter pares – sein internationaler Ruf war unerschütterlich! Mehrere Rosenzüchter-Dynastien sind bekannt.
  
  Die Rosenzüchter waren unabhängige Unternehmer: Die Rosenzüchter Luxemburgs im 19. Jahrhundert waren selbstständige Arbeiter. Sie waren sowohl Gärtner als auch Geschäftsleute – und als solche wichtige Arbeitgeber. Sie benötigten viele Arbeitskräfte, um ihre Plantagen zu bewirtschaften, die bis zu 100 Hektar umfassen konnten.
  
  Bis zum Ersten Weltkrieg waren die Züchtung und Vermehrung von Rosen in Luxemburg ein nationaler Wirtschaftsfaktor. Die Rosenzüchter waren Pioniere der Rosenindustrie und der internationalen Vernetzung Luxemburgs. Ihr Engagement brachte dem Land Ansehen, Bekanntheit und wirtschaftlichen Gewinn.
the_rosier_heritage: "Das Rosen-Erbe"
our_roses_&_products: "Unsere Rosen & Produkte"
gardens_to_visit: "Zu besichtigende Gärten"
the_gardens_to_visit: |-
  Luxembourg,
  Land der Rosen
header_adresse: |-
  Langfristige Bewahrung des außergewöhnlichen alten
  und modernen luxemburgischen Rosenerbes.
rose_products: "Rosenprodukte"
roses: "Rosen"
food: "Lebensmittel"
home_ambiance: "Wohnambiente"
decoration_&_transport: "Dekoration & Transport"
faq_title_1: "Das luxemburgische Rosen-Erbe zurück in die Köpfe, Herzen und Gärten bringen"
faq_title_2: "Ein nationales Rosengarten-Netzwerk schaffen"
faq_title_3: "Unsere Visionen"
the_history_of_the_asbl: "Die Geschichte des ASBL"
download_the_flyer_of_the_constituent_general_assembly: "Laden Sie den Flyer der konstituierenden Generalversammlung herunter"
board_of_directors: "Vorstand"
history_of_luxembourg_rose_heritage: "Geschichte des luxemburgischen Rosen-Erbes"
the_golden_age_of_luxembourg_roses: "Das goldene Zeitalter der Luxemburger Rosen"
some_old_roses: "Einige alte Rosen"
some_old_luxembourg_roses: "Einige alte Luxemburger Rosen"
some_modern_roses: "Einige moderne Rosen"
some_modern_roses_adopted_for_luxembourg: |-
  Einige moderne Rosen,
  die für Luxemburg adaptiert wurden
our_products: "Unsere Produkte"
our_roses: "Unsere Rosen"
our_roses_and_products: "Unsere Rosen und Produkte"
see_all_our_products: "Alle unsere Produkte ansehen"
see_all_our_roses: 'Alle unsere Rosen ansehen'
our_selection_of_roses: |-
  Unsere Auswahl
  an Rosen
no_news_found: "Keine Neuigkeiten gefunden."
read_the_article: "Artikel lesen"
all: "Alle"
i_register: "Ich melde mich an"
no_save_the_date_found: "Kein Save-the-Date gefunden."
no_archive_found: "Kein Archiv gefunden."
news_&_newsletters: "Neuigkeiten & Newsletter"
contact_&_membership: "Kontakt & Mitgliedschaft"
back_to_list: 'Zurück zur Liste'
